Subject: Re: [R] exporting plots
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 22:57:28 -0800 (PST)

> I'm running R (latest) on linux, using gnome.  I was wondering how
> export the plots to an image file of sort sort.  I can't find anything
> obvious in the documentation.

Finally one I can answer!  (Thanks to those pointing out to me the
various docs in the "user contributed" section.  I'm on my way to
knowing how to use R & maybe even learning the statistics that didn't
quite soak in during my two stats classes).

Anyway, the short answer: "?Devices"

Choose a device, turn it on with a call like "png()", issue your
graphics commands & be sure to issue the dev.off() command when you're
done.  If you don't, your graphics file won't be complete (or might be
empty).

I hope this helps.

--
Jay Pfaffman                           [email-masked]
+1-415-821-7507 (H)                    +1-415-810-2238 (M)
http://relax.ltc.vanderbilt.edu/~pfaffman/
-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: [email-masked]
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._